<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="rtl" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

    <!-- Created by Artisteer v4.2.0.60623 -->
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" type="text/css" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" type="text/css" />

<link rel="shortcut icon" href="<?php echo $templateUrl; ?>/favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>

<div id="jetserver-1-main">
    <div id="jetserver-1-hmenu-bg" class="jetserver-1-bar jetserver-1-nav">
    </div>
<header class="jetserver-1-header"><?php echo $view->position('header', 'jetserver-1-nostyle'); ?>

    <div class="jetserver-1-shapes">
        <div class="jetserver-1-textblock jetserver-1-object554312304">
        <div class="jetserver-1-object554312304-text-container">
        <div class="jetserver-1-object554312304-text"></div>
    </div>
    
</div>
            </div>

<h1 class="jetserver-1-headline">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1>
<h2 class="jetserver-1-slogan"><?php echo $this->params->get('siteSlogan'); ?></h2>

<div class="jetserver-1-positioncontrol jetserver-1-positioncontrol-323132205" id="LOGO">
<?php echo $view->position('header1', 'jetserver-1-nostyle'); ?></div>
<div class="jetserver-1-positioncontrol jetserver-1-positioncontrol-884321488" id="SEARCH">
<?php echo $view->position('header2', 'jetserver-1-nostyle'); ?></div>




                        
                    
</header>
<div class="jetserver-1-sheet clearfix">
<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<nav class="jetserver-1-nav">
    <div class="jetserver-1-nav-inner">
    
<?php if ($view->containsModules('extra1')) : ?>
<div class="jetserver-1-hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('extra2')) : ?>
<div class="jetserver-1-hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
<?php endif; ?>
<?php echo $view->position('user3'); ?>
 
        </div>
    </nav>
<?php endif; ?>
<?php echo $view->position('banner1', 'jetserver-1-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'jetserver-1-block'); ?>
<div class="jetserver-1-layout-wrapper">
                <div class="jetserver-1-content-layout">
                    <div class="jetserver-1-content-layout-row">
                        <?php if ($view->containsModules('left')) : ?>
<div class="jetserver-1-layout-cell jetserver-1-sidebar1">
<?php echo $view->position('left', 'jetserver-1-block'); ?>




                        </div>
<?php endif; ?>
                        <div class="jetserver-1-layout-cell jetserver-1-content">
<?php
  echo $view->position('banner2', 'jetserver-1-nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'jetserver-1-article');
  echo $view->position('banner3', 'jetserver-1-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' jetserver-1-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'jetserver-1-nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'jetserver-1-article');
  echo $view->position('banner5', 'jetserver-1-nostyle');
?>



                        </div>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'jetserver-1-block'); ?>
<?php echo $view->position('banner6', 'jetserver-1-nostyle'); ?>


    </div>
<footer class="jetserver-1-footer">
  <div class="jetserver-1-footer-inner">
<div class="jetserver-1-content-layout">
    <div class="jetserver-1-content-layout-row">
    <div class="jetserver-1-layout-cell layout-item-0" style="width: 50%">
<?php if ($view->containsModules('footer1')) : ?>
    <?php echo $view->position('footer1', 'jetserver-1-nostyle'); ?>
<?php else: ?>
        <span style="font-weight: bold; font-size: 14px;">שם אתר האינטרנט שלנו © 2014 כל הזכויות שמורות</span>
        <br /><a href="#" title="שם אתר האינטרנט שלנו">www.domain-name.co.il</a>&nbsp; אנו מפתחים את מוצרי העתיד!
    <?php endif; ?>
</div><div class="jetserver-1-layout-cell layout-item-0" style="width: 50%">
<?php if ($view->containsModules('footer2')) : ?>
    <?php echo $view->position('footer2', 'jetserver-1-nostyle'); ?>
<?php else: ?>
        <p style="padding-right: 20px; text-align: left;"><a href="#" title="דף הבית">דף הבית</a><span style="text-align: right;"><a href="#" title="דף הבית" style="color: rgb(255, 112, 56);"></a>&nbsp;&nbsp;| &nbsp;<a href="#" title="אודות החברה">אודות החברה</a>&nbsp;&nbsp;| &nbsp;<a href="#" title="מוצרי החברה">מוצרי החברה</a>&nbsp;&nbsp;| &nbsp;<a href="#" title="צרו עמנו קשר">צרו עמנו קשר</a></span></p>
    <?php endif; ?>
</div>
    </div>
</div>

    <p class="jetserver-1-page-footer">
        <span id="jetserver-1-footnote-links">ג'טסרבר <a href="http://jetserver.co.il" target="_blank">אחסון אתרים</a></span>
    </p>
  </div>
</footer>

</div>


<?php echo $view->position('debug'); ?>
</body>
</html>